CVE-2009-3507

Metadata

CVE-2009-3507
7.5
exploit-db.com
2009-10-01
2017-09-19 07:07

Description

Directory traversal vulnerability in modules.php in CMSphp 0.21 allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the mod_file parameter.

Related Vulnerabilities